いぬくら。

マイクラの世界に降り立ったイヌの日々を綴りマス

Tips

バージョンダウンってどーやんの?

お気に入りのリソースパックはいくつもあれど。 大抵は古いバージョンに対応してる。 該当するバージョンを1度でも遊ばないと、「Forge」を導入できない。 1.12から始めた▽・ェ・▼は、古いバージョンなんかないんだけど? マイクラのバージョンダウンのお話…

お友達がスキンを作ってくれたよ!

▽・ェ・▼とおこたんのスキンをモリアンが作ってくれました! テンション上がったので、スキンについてのお話しデス!